=== debian/control ===
Source: python3-colcon-clean
Maintainer: Ruffin White <roxfoxpox@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-clean
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.2), python3-scantree
Description: Extension for colcon to clean package workspaces.
 # colcon-clean
 .
 [![GitHub Workflow Status](https://github.com/ruffsl/colcon-clean/actions/workflows/ci.yaml/badge.svg?branch=master&event=push)](https://github.com/ruffsl/colcon-clean/actions/workflows/ci.yaml?query=branch%3Amaster+event%3Apush)
 [![Codecov](https://codecov.io/gh/ruffsl/colcon-clean/branch/master/graph/badge.svg)](https://codecov.io/gh/ruffsl/colcon-clean)
 .
 An extension for [colcon-core](https://github.com/colcon/colcon-core) to clean package workspaces. Enables cleaning of various colcon paths, such as build or install folders, for either the entire workspace or for selected packages with advanced path globing options. In conjunction with [colcon-package-selection](https://github.com/colcon/colcon-package-selection), this extension can help maintain hygienic build environments while leveraging persistent workspaces for caching by allowing users to finely remove stale artifacts, preserving what can be cached during software development. For example, when pulling various changes into a local workspace to review pull requests, this extension can be used to wipe only the build and install paths for affected packages, ensuring subsequent builds are not cross contaminated from previous jobs.
 .
 The extension works by providing a convenient wrapper around filesystem deletion, allowing users to specify at which base paths to be cleaned (`build`, `install`, `log`, `test_result`), at what level cleaning should take place (global workspace or per package), and if specified what exact files should (or should not) be removed.
 .
 .
 ## Quick start
 .
 Setup, build and test an example colcon workspace:
 ```
 mkdir -p ~/ws/src && cd ~/ws
 wget https://raw.githubusercontent.com/colcon/colcon.readthedocs.org/main/colcon.repos
 vcs import src < colcon.repos
 colcon build
 colcon test
 ```
