=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 07 Dec 2022 13:04:48 +0000
export PYBUILD_NAME=python3-colcon-clean
%:
	dh $@ --with python3 --buildsystem=pybuild
