=== debian/watch ===
# please also check http://pypi.debian.net/colcon-clean/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/colcon-clean/colcon-clean-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
